Delete Custom Firewall Zone
Delete a custom firewall zone from a site.
Delete a custom firewall zone from a site.
Authorization
ApiKey X-Api-Key<token>
UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).
In: header
Path Parameters
firewallZoneId*string
siteId*string
Response Body
curl -X DELETE "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/firewall/zones/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
Delete Firewall Policy DELETE
Delete an existing firewall policy on a site.
List Firewall Policies GET
Retrieve a list of all firewall policies on a site. <details> <summary>Filterable properties (click to expand)</summary> |Name|Type|Allowed functions| |-|-|-| |`id`|`UUID`|`eq` `ne` `in` `notIn`| |`name`|`STRING`|`eq` `ne` `in` `notIn` `like`| |`source.zoneId`|`UUID`|`eq` `ne` `in` `notIn`| |`destination.zoneId`|`UUID`|`eq` `ne` `in` `notIn`| |`metadata.origin`|`STRING`|`eq` `ne` `in` `notIn`| </details>